> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bison.markets/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Deposited Balance



## OpenAPI

````yaml GET /deposited-balance
openapi: 3.0.0
info:
  version: 1.0.0
  title: Bison API
servers: []
security: []
paths:
  /deposited-balance:
    get:
      parameters:
        - schema:
            type: string
            pattern: ^0x[a-fA-F0-9]{40}$
            description: User wallet address
            example: '0xf39Fd6e51aad88F6F4ce6aB8827279cffFb92266'
          required: true
          description: User wallet address
          name: userAddress
          in: query
      responses:
        '200':
          description: Deposited USDC balance retrieved successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  userAddress:
                    type: string
                    pattern: ^0x[a-fA-F0-9]{40}$
                    description: User wallet address
                  depositedBalanceUusdc:
                    type: string
                    description: Deposited USDC balance in µUSDC
                required:
                  - userAddress
                  - depositedBalanceUusdc
        '404':
          description: User not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                required:
                  - error

````